Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wakeonlan
Source: https://github.com/remcohaszing/pywakeonlan

Files: *
Copyright: Remco Haszing <remcohaszing@gmail.com>
License: WTFPL
 
Files: debian/*
Copyright: 2017 Sophie Brun <sophie@freexian.com>
License: WTFPL

License: WTFPL
 WHAT THE FUCK YOU WANT TO PUBLIC LICENSE 
                    Version 2, December 2004 
 .
 Copyright (C) 2004 Sam Hocevar <sam@hocevar.net> 
 .
 Everyone is permitted to copy and distribute verbatim or modified 
 copies of this license document, and changing it is allowed as long 
 as the name is changed. 
 .
            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE 
   TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION 
 .
  0. You just DO WHAT THE FUCK YOU WANT TO.
